Bug 1314346 - nothing provides python2-openid
nothing provides python2-openid
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: python-openid (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Patrick Uiterwijk
Fedora Extras Quality Assurance
:
Depends On: 1313239
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-03 07:37 EST by Jakub Dorňák
Modified: 2017-08-08 09:05 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1313239
Environment:
Last Closed: 2017-08-08 09:05:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jakub Dorňák 2016-03-03 07:37:45 EST
+++ This bug was initially created as a clone of Bug #1313239 +++

Description of problem:
According to the Packaging Guidelines, the subpackage containing the python2 version must provide python2-openid. This can be accomplished with a virtual provides or by changing the name of the python-openid package to python2-openid.

Additional info:
http://fedoraproject.org/wiki/Packaging:Python#Provides
http://fedoraproject.org/wiki/Packaging:Python#Example_common_spec_file
Comment 2 Fedora End Of Life 2017-07-25 16:16:44 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2017-08-08 09:05:40 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.